/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
    margin: 0 0 15px 0;
}

ul {
    margin: 0 0 0 30px;
}
li {
    list-style: disc;
}

/* CSS */
body {
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
}
    .cleaner {
        clear: both;
    }
    #container {
        width: 950px;
        text-align: left;
        margin: 20px auto 20px auto;
    }
        #login {
            width: 300px;
            margin: 200px 0 0 325px;
            position: relative;
        }
            #login .forget_login {
                float: left;
                margin: 20px 0 0 0;
                text-decoration: none;
                color: #000;
            }
            #login a.forget_login:hover {
                text-decoration: underline;
            }
            #login .register {
                float: left;
                text-decoration: none;
                color: #000;
            }
            #login a.register:hover {
                text-decoration: underline;
            }
            #login .error_msg {
                float: left;
                color: #ff0000;
                margin: 15px 0 0 0;
            }
            #login .good_news {
                color: #000;
            }
            #login_logo {
                background: url('../img/logo.png') no-repeat 0 0;
                width: 300px;
                height: 46px;
                margin: 0 0 30px 0;
            }
                #login_logo h1 {
                    float: right;
                    font-size: 16px;
                    font-weight: bold;
                    width: 120px;
                    display: block;
                    margin: 5px 17px 0 0;
                }
            #login .item1 {
                width: 106px;
                height: 35px;
                float: left;
                display: block;
                line-height: 35px;
                vertical-align: middle;
                text-align: right;
            }
            #login .item2 {
                width: 190px;
                height: 35px;
                float: left;
                display: block;
            }
                #login .item2 input {
                    padding: 3px;
                    margin: 4px 0 0 6px;
                }
            #login #p_info {
                font-weight: bold;
                width: 300px;
                height: 35px;
                float: left;
                display: block;
                margin: 0 0 0 116px;
                line-height: 35px;
            }
            #login .bad {
                color: #ff0000;
            }
            #login .good {
                color: #000;
            }
        #header {
            width: 950px;
            height: 80px;
            float: left;
            background: url('../img/logo.png') no-repeat 75px 0;
            position: relative;
        }
            #header h1 {
                font-size: 30px;
                font-weight: bold;
                position: absolute;
                left: 270px;
                top: 8px;
            }
        #main {
            width: 950px;
            min-height: 500px;
            float: left;
            background: url('../img/bg_separator.png') repeat-y 230px 0;
        }
            #menu {
                width: 215px;
                float: left;
            }
                #menu form {
                    float: right;
                }
                #menu ul {
                    margin: 25px 0 0 0;
                }
                    #menu ul li {
                        text-align: right;
                        width: 215px;
                        height: 22px;
                        line-height: 22px;
                        vertical-align: middle;
                        font-size: 14px;
                        list-style: none;
                    }
                        #menu ul li strong {
                            border-bottom: 1px solid #ff0000;
                        }
                        #menu ul li a:link,
                        #menu ul li a:visited {
                            text-decoration: none;
                            color: #000000;
                            font-weight: normal;
                            font-size: 14px;
                        }
                        #menu ul li a:hover {
                            font-weight: bold;
                        }
            #content {
                width: 685px;
                float: left;
                margin: 0 0 0 50px;
                padding: 0 0 30px 0;
                text-align: left;
            }
                #content h2 {
                    font-size: 20px;
                    line-height: 25px;
                    font-weight: bold;
                    margin: 20px 0 15px 0;
                }
                #content h3 {
                    font-size: 16px;
                    font-weight: bold;
                    margin: 30px 0 15px 0;
                    float: left;
                    width: 685px;
                }
                    #content h3 a.rozbalovaci_seznam:link,
                    #content h3 a.rozbalovaci_seznam:visited {
                        font-style: italic;
                        margin: 0 0 0 20px;
                        text-decoration: none;
                        font-weight: normal;
                        color: #000000;
                        font-size: 12px;
                    }
                    #content h3.clenove_pismeno {
                        margin: 20px 0 15px 0;
                        width: auto;
                        height: 18px;
                        text-align: center;
                        line-height: 18px;
                        float: left;
                        background: #ffa5a5;
                        color: #000000;
                        font-weight: normal;
                        border: 1px solid #000000;
                        padding: 5px 8px;
                    }
                #content h4 {
                    font-size: 14px;
                    font-weight: bold;
                    margin: 15px 0 15px 0;
                    float: left;
                    width: 685px;
                }
                #content h4.fu {
                    border-top: 1px solid #ff0000;
                    border-bottom: 1px solid #ff0000;
                    padding: 7px 0 7px 5px;
                    margin: 40px 0 15px 0;
                    width: 680px;
                }
                #content h5 {
                    font-size: 13px;
                    font-weight: bold;
                    margin: 15px 0 8px 0;
                    float: left;
                    width: 685px;
                }
                    a.slide:link,
                    a.slide:visited {
                        color: #000000;
                        text-decoration: none;
                        display: block;
                        padding: 3px 5px;
                        height: 14px;
                        line-height: 14px;
                        float: right;
                        margin: 10px 0 0 0;
                        background: #e9e9e9;
                        border: 1px solid grey;
                    }
                        a.slide .sipka {
                            width: 14px;
                            height: 8px;
                            line-height: 14px;
                            background: url('../img/sipka_dolu.png') no-repeat;
                            margin: 0 10px 0 0;
                            display: inline-block;
                        }
                        a.slide .nahoru {
                            background: url('../img/sipka_nahoru.png') no-repeat;
                        }
                #content .hide {
                    display: none;
                }
                #content .bad {
                    color: #ff0000;
                    font-weight: bold;
                }
                #content .good {
                    font-weight: bold;
                    color: green;
                }
                #content .row_space {
                    width: 600px;
                    height: 30px;
                    float: left;
                }
                #content .form_info {
                    width: 685px;
                    font-weight: bold;
                    margin: 20px 0 10px 0;
                    float: left;
                    font-size: 13px;
                }
                /* item pres celou sirku */
                #content .item {
                    width: 685px;
                    float: left;
                }
                    #content .item .item1 {
                        width: 120px;
                        float: left;
                        line-height: 30px;
                        vertical-align: middle;
                    }
                    #content .widther .item1 {
                        width: 200px;
                        float: left;
                        line-height: 30px;
                    }
                    #content .item .item2 {
                        width: 300px;
                        float: left;
                        position: relative;
                        line-height: 30px;
                    }
                    #content .item2.widther {
                        width: 550px;
                    }
                        #content .item .normallineheight {
                            line-height: normal;
                            padding: 6px 0 0 0;
                        }
                        #content .item .item2 span {
                            width: 500px;
                            position: absolute;
                            top: 0;
                            line-height: 30px;
                        }
                        #content .item .item2 input {
                            padding: 3px;
                            margin: 0 10px 0 0;
                        }
                        #content .item .item2 input[type="checkbox"] {
                            position: relative;
                            top: 2px;
                        }
                        #content .item .item2 input[type="radio"] {
                            position: relative;
                            top: 2px;
                        }
                        #content .item .item2 select {
                            padding: 3px;
                            margin: 0 10px 0 0;
                        }
                        #content .item .item2 textarea {
                            padding: 3px;
                            margin: 0 10px 0 0;
                            font-family: Arial;
                            font-size: 12px;
                            line-height: 15px;
                            width: 350px;
                            height: 100px;
                        }
                        #content .item .item2 .form_zprava {
                            font-weight: bold;
                            margin: 0 0 10px 5px;
                            position: relative;
                            width: 600px;
                        }
                            #content .item .item2 .form_zprava span {
                                position: relative;
                                width: auto;
                            }
                /* polovicni item */
                #content .item_s {
                    width: 342px;
                    float: left;
                }
                    #content .item_s .item1 {
                        width: 120px;
                        float: left;
                        line-height: 30px;
                        vertical-align: middle;
                    }
                    #content .item_s .item2 {
                        width: 222px;
                        float: left;
                    }
                        #content .item_s .item2 input {
                            padding: 3px;
                            margin: 0 10px 0 0;
                        }
                        #content .item_s .item2 input[type="checkbox"] {
                            position: relative;
                            top: 8px;
                        }
                        #content .item_s .item2 select {
                            padding: 3px;
                            margin: 0 10px 0 0;
                        }
                #content .item_submit {
                    width: 685px;
                    float: left;
                }
                    #content .item_submit input {
                        padding: 3px 6px 3px 6px;
                        margin: 20px 0 0 0;
                    }
                .vypis_seznam {
                    width: 665px;
                    float: left;
                }
                    .vypis_seznam table {
                        width: 685px;
                    }
                        .vypis_seznam table a:link,
                        .vypis_seznam table a:visited {
                            text-decoration: none;
                            color: #000000;
                        }
                        .vypis_seznam table a:hover {
                            text-decoration: underline;
                        }
                        .vypis_seznam table tr {
                            height: 25px;
                            line-height: 25px;
                            vertical-align: middle;
                            border-bottom: 1px solid #e9e9e9;
                        }
                        .vypis_seznam table tr.odd {
                            background: #e9e9e9;
                        }
                        .vypis_seznam table tr.odd:hover {
                            background: #ffa5a5;
                        }
                        .vypis_seznam table tr.even:hover {
                            background: #ffa5a5;
                        }

                /* Faktury - placeni */
                #faktury_placeni table tr td.b_first {
                    width: 100px;
                    padding: 0 0 0 10px;
                }
                #faktury_placeni table tr td.b2 {
                    width: 155px;
                }
                #faktury_placeni table tr td.b3 {
                    width: 120px;
                }
                #faktury_placeni table tr td.b_last {
                    text-align: right;
                    padding: 0 10px 0 0;
                }

                /* Clenove */
                #clenove table tr td.b_first {
                    width: 70px;
                    padding: 0 0 0 10px;
                }
                #clenove table tr td.b2 {
                    width: 400px;
                }
                #clenove table tr td.b2tisk {
                    width: 500px;
                }
                #clenove table tr td.b_last {
                    text-align: right;
                    padding: 0 10px 0 0;
                }

                /* Platby */
                #payments table tr td.b_first {
                    width: 80px;
                    padding: 0 0 0 10px;
                }
                #payments table tr td.payment_name {
                    width: 350px;
                }
                #payments table tr td.payment_amount {
                    width: 60px;
                }
                #payments table tr td.b_payment_last {
                    text-align: right;
                    padding: 0 10px 0 0;
                }

                /* Seznam faktur */
                #seznam_faktury table tr td.b_first {
                    width: 100px;
                    padding: 0 0 0 10px;
                }
                #seznam_faktury table tr td.b_old_first {
                    width: 225px;
                    padding: 0 0 0 10px;
                }
                #seznam_faktury table tr td.b_old_first a {
                    text-decoration: none;
                }
                #seznam_faktury table tr td.b2 {
                    width: 155px;
                }
                #seznam_faktury table tr td.b2nazev {
                    width: 270px;
                }
                #seznam_faktury table tr td.b3 {
                    width: 120px;
                }
                #seznam_faktury table tr td.b4 {
                    width: 100px;
                }
                #seznam_faktury table tr td.b5 {
                    width: 148px;
                }
                #seznam_faktury table tr td.b_last {
                    text-align: right;
                    padding: 0 10px 0 0;
                }

                /* Tisk seznamu */
                 #form_tisk_seznamu .item .item1 {
                    width: 140px;
                }
                #form_tisk_seznamu .item .item2 {
                    width: 400px;
                }
                /*#form_tisk_seznamu .item .onlycheckbox input[type="checkbox"] {
                    position: relative;
                    top: 8px;
                } */

                #content a.button:link,
                #content a.button:visited {
                    width: 160px;
                    text-decoration: none;
                    display: block;
                    padding: 5px 15px 5px 15px;
                    background: #e9e9e9;
                    border-radius: 10px;
                    border: 1px solid black;
                    cursor: pointer;
                    color: #000000;
                    text-align: center;
                    margin: 10px 0 15px 0;
                    font-style: italic;
                    float: left;
                }
                #content a.button:hover {
                    background: #d8d8d8;
                }
                #content form {
                    margin: 15px 0 20px 0;
                    float: left;
                }

    #footer {
        float: left;
        width: 950px;
        height: 5px;
        margin: 0 0 40px 0;
    }

    #posledni_zmena {
        color: grey;
        font-size: 12px;
        position: absolute;
        right: 10px;
        bottom: 10px;
    }

/* TABULKA POCTY CLENU */
 .table {
    border: 1px solid #000;
 }
 .table td {
    border-collapse: collapse;
    border: 1px solid #000;
    padding: 6px;
 }

.menu {
    text-decoration: none;
    color: #000;
}
.menu:hover {
    text-decoration: underline;
}
.menu.active {
    font-weight: bold;
}